Opera Developer (utlima versione 57.0.3082.0) non si sincronizza più al mio profilo, e anche facendo la ricerca di aggiornamento presenta questo errore Si è verificato un errore durante la ricerca di aggiornamenti come se non riuscisse proprio a connettersi al server. Qualcuno riscontra lo stesso problema?